API explorerServices
Get a webhook service
GET /api/agent/services/{id}. Required scopes: services:read.
Loading API reference…
Required scopes: services:read
bearer services:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: services:read
id*stringSuccess
application/jsonservice*curl -X GET 'https://example.com/api/agent/services/string'{ "service": { "id": "string", "title": "string", "imageUrl": "string", "url": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "familyId": "string", "defaultReplyWebhookId": "string" }}